[
  {
    "Type": "TextureCube",
    "Name": "Sky54a2048",
    "Class": "UScriptClass'TextureCube'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "LightingGuid": "10456A5F-4BC00ACF-A2DBABAB-BC2945B7",
      "CompressionSettings": "TextureCompressionSettings::TC_HDR",
      "LODGroup": "TextureGroup::TEXTUREGROUP_Skybox",
      "SRGB": false
    },
    "SizeX": 512,
    "SizeY": 3072,
    "PackedData": 2147483654,
    "PixelFormat": "PF_FloatRGBA",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 12582912,
          "SizeOnDisk": 12582912,
          "OffsetInFile": "0x70"
        },
        "SizeX": 512,
        "SizeY": 3072,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 3145728,
          "SizeOnDisk": 3145728,
          "OffsetInFile": "0xC00080"
        },
        "SizeX": 256,
        "SizeY": 1536,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 786432,
          "SizeOnDisk": 786432,
          "OffsetInFile": "0xF00090"
        },
        "SizeX": 128,
        "SizeY": 768,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 196608,
          "SizeOnDisk": 196608,
          "OffsetInFile": "0xFC00A0"
        },
        "SizeX": 64,
        "SizeY": 384,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 49152,
          "SizeOnDisk": 49152,
          "OffsetInFile": "0xFF00B0"
        },
        "SizeX": 32,
        "SizeY": 192,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 12288,
          "SizeOnDisk": 12288,
          "OffsetInFile": "0xFFC0C0"
        },
        "SizeX": 16,
        "SizeY": 96,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 3072,
          "SizeOnDisk": 3072,
          "OffsetInFile": "0xFFF0D0"
        },
        "SizeX": 8,
        "SizeY": 48,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 768,
          "SizeOnDisk": 768,
          "OffsetInFile": "0xFFFCE0"
        },
        "SizeX": 4,
        "SizeY": 24,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 192,
          "SizeOnDisk": 192,
          "OffsetInFile": "0xFFFFF0"
        },
        "SizeX": 2,
        "SizeY": 12,
        "SizeZ": 1
      },
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 48,
          "SizeOnDisk": 48,
          "OffsetInFile": "0x10000C0"
        },
        "SizeX": 1,
        "SizeY": 6,
        "SizeZ": 1
      }
    ]
  }
]